{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus/ibus",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus_install",
            "desc": "测试ibus软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_ibus_uninstall",
            "desc": "测试ibus软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_ibus_service_status",
            "desc": "测试ibus-daemon服务状态检查功能"
        },
        {
            "name": "test_ibus_ibus_exit",
            "desc": "测试ibus命令的exit子命令"
        },
        {
            "name": "test_ibus_ibus_write_cache",
            "desc": "测试ibus命令的write-cache子命令"
        },
        {
            "name": "test_ibus_ibus_address",
            "desc": "测试ibus命令的address子命令"
        },
        {
            "name": "test_ibus_ibus_read_config",
            "desc": "测试ibus命令的read-config子命令"
        },
        {
            "name": "test_ibus_ibus-daemon_upper_v",
            "desc": "测试ibus-daemon命令的版本选项"
        },
        {
            "name": "test_ibus_ibus-daemon_a",
            "desc": "测试ibus-daemon命令的指定ibus守护进程地址选项"
        },
        {
            "name": "test_ibus_function_install",
            "desc": "测试 ibus 软件包安装功能"
        },
        {
            "name": "test_ibus_function_uninstall",
            "desc": "测试 ibus 软件包卸载功能"
        },
        {
            "name": "test_ibus_start",
            "desc": "测试启动ibus守护进程功能"
        },
        {
            "name": "test_ibus_read_config",
            "desc": "测试显示配置值功能"
        },
        {
            "name": "test_ibus_ibus-daemon__h",
            "desc": "测试ibus-daemon命令的帮助信息"
        }
    ]
}